Subject: bug#58168: string-lessp glitches and inconsistencies

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Oct 2022 12:44:47 +0200

Mattias Engdegård <[email-masked]> writes:

> I'm attaching a patch which un-muddles the
> test and adds a display of unprintable Unicode chars such as C1
> controls, in addition to raw bytes. I'd like to adorn the commit with
> the correct bug number so if you remember that of the original
> discussion that would be useful (I never found it very easy to search
> debbugs).

Me neither.  I think the context was something about...  uhm...  cutting
and pasting text displayed as \ef from a terminal, and that being
ambiguous?